import cycleCandidateMetadata from './cycleCandidateMetadata';
const cycleCandidateMetadataCollection = data => Object.fromEntries(data.map(meta => {
  const formattedMeta = cycleCandidateMetadata(meta);
  return [formattedMeta.id, formattedMeta];
}));
export default cycleCandidateMetadataCollection;